Subject: bug#65865: 30.0.50; set-face-attribute doesn't take effect on new frames on Android

From: Shingo Tanaka <[email-masked]>
Date: Tue, 12 Sep 2023 22:46:07 +0900

On Tue, 12 Sep 2023 11:39:05 +0900,
Po Lu wrote:
> 
> Thanks, this should be fixed now.

Thank you, I confirmed it's fixed.

On Mon, 11 Sep 2023 22:38:33 +0900,
Eli Zaretskii wrote:
> 
> So I really suggest not to use these Noto fonts as the default font,
> but instead configure your fontset such that only the Japanese
> characters are displayed using this font.

Thank you for the advice. I will consider to update my configuration accordingly.

Regards,
Shingo